I get this message:

Dear Ubuntu user, your current Hardware Enablement Stack (HWE) is going out of support on 2015-04-30. After this date, security updates for critical parts of your system will no longer be available. We recommend you upgrade your system. If you experience any issue after this upgrade, please post a message on askubuntu.com using the tag 'oem' (you can use this link: http://www.askubuntu.com/questions/ask?tags=oem).

Then how to support the hardware in my PC still supported? I use Ubuntu 12.04 OEM Pre-installed on HP Pavilion 14-n055tx. Thanks

  • 2
    What issue did you experience after the upgrade? Did you perform the upgrade? What version of 12.4? I believe the latest is 12.04.6 – Seth Apr 3 '15 at 2:52
  • The latest Precise version should be 12.04.5 – P.-H. Lin Apr 3 '15 at 3:10

You just need to upgrade your system by using the "Update manager", it could be found in your dash: Search for update in your dash Click on the new hardware support And your kernel will be upgraded to the latest 3.13 LTS kernel.

You could check your kernel version with uname -r command in your terminal (Ctrl + Alt + t)

For more information, please refer to https://wiki.ubuntu.com/1204_HWE_EOL_OEM

  • Ok, thanks for your response. – Lois Ronhab P Apr 3 '15 at 15:02

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.